If you have not already, we suggest setting your Plex username to something else rather than email which is displayed on your posts in forum. You can change the username at https://app.plex.tv/desktop#!/account
Welcome to our forums! Please take a few moments to read through our Community Guidelines (also conveniently linked in the header at the top of each page). There, you'll find guidelines on conduct, tips on getting the help you may be searching for, and more!

LightBerry HD - Hyperion

WallaceTechWallaceTech Posts: 5Members ✭✭

Guys.

I am just looking for some confirmation before i purchase a LightBerry. I am running the latest RasPlex and i see the plug in was removed as we can download the latest Hyperion add. That is fine. On the Hyperion website for RasPlex it says


We extended our install script with RasPlex compatibility.

Please take notice: We don´t use the RasPlex Hyperion addon, please disable/remove it.
RasPlex is based on OpenELEC, if necessary please choose OpenELEC at HyperCon!

Proceed with the installation: Installation on all systems


So i am confused. Can i run Lightberry HD with the latest version of RasPlex or not?

Many thanks

Craig

Answers

  • philpondphilpond Posts: 8Members, Plex Pass Plex Pass

    I'd like to know this too, was a happy user of LightBerry until Hyperion was removed from RasPlex 1.8.0.

    Never got to the bottom of why, or whether there's another way to get it working.

  • philpondphilpond Posts: 8Members, Plex Pass Plex Pass

    Hi Craig,

    Your post finally motivated me to investigate further, and the good news is that I've just got my LightBerry working with RasPlex 1.8.0 so the answer to your question is, yes!

    I simply followed the instructions at https://hyperion-project.org/wiki/Installation-on-all-systems and job done.

Sign In or Register to comment.